@charset "utf-8";
/* CSS Document */

/* -----------------------------------
Site:       Mary Brennan Artist
CSS author: Eve Hickey
Updated:	12th September 2011
Updated by: Eve Hickey
----------------------------------- */

/* -----------------------------------
simple reset
----------------------------------- */

html, body, ul, ol, li, form, fieldset, legend
{
	margin: 0;
	padding: 0;
}

fieldset, img { border: 0; }
legend { color: #777; }

input, textarea, select, button
{
	font-size: 100%;
	line-height: 1.1;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;;
}

button
{
	width: auto;
	overflow: visible;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td
{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}

ul li { list-style: none; }

abbr, acronym
{
	border-bottom: .1em dotted;
	cursor: help;
}

/* -----------------------------------
elements
----------------------------------- */

body
{
	color: #777;
	background: #03446e url(../images/body_bg.jpg) fixed no-repeat;
	font: 90%/1 /*Tahoma, "Trebuchet MS",*/ "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

h1, h2, h3, h4, h5, h6
{
	margin: 0 0 20px;
}

h1 { font-size: 150%; }
h2 { font-size: 140%; }
h3 { font-size: 130%; }
h4 { font-size: 120%; }
h5 { font-size: 110%; }
h6 { font-size: 100%; }

p
{
	margin: 0 0 1.5em;
	line-height: 1.4;
}


a:link { color: #0f3163; text-decoration: none; }
a:visited { color: #04214b; }

a:focus
{
	color: #000;
	outline: thin dotted;
}

a:hover { color: #000; }
a:active { color: red; }

/* -----------------------------------
layout
----------------------------------- */

#bg_shadow 
{
	width: 1050px;
	margin: 0 auto;
	background: url(../images/bg_shadow.png) repeat-y;
}
#container
{
	width: 960px;
	margin: 0 auto;
}

#content-container p
{
	padding: 0 20px;
}

.main-content
{
	background: url(../images/content_bg.png) repeat-y -960px 0;
	margin: 0 0 30px;
}

.main-content .inner-bottom
{
	padding: 20px;
	overflow: hidden;
}

#footer { clear: both;  }

#about { padding-bottom: 10px; }

/* -----------------------------------
header
----------------------------------- */

#header
{
	position: relative;
	color: #005b7f;
	background: url(../images/content_bg.png) repeat-y -960px 0;
	z-index: 10;
}

h1
{
	display: inline-block;
	margin: 0;
	padding: 0 0 20px;
}

h1 img, #header	h1 a 
{	 
	display: inline-block;
}

#header .inner-bottom 
{
	padding: 33px 20px 10px;
	margin-bottom: 16px;
}

/* -----------------------------------
navigation
----------------------------------- */

#navigation
{
	position: absolute;
	margin: 6px 0 0 650px;
	overflow: hidden;
	z-index: -1;
}

#navigation ul 
{
	float: right;
}

#navigation ul li
{
	display: inline-block;
}

#navigation ul li a 
{
	color: #f1f1f1;
	background: #005b7f url(../images/nav_link.png) no-repeat 0 0;
	text-align: center;
	display: inline-block;

}

#navigation ul li a span.inner-nav {
	padding: 9px;
	display: block;
	background: url(../images/nav_link.png) no-repeat 100% -33px;
}

#navigation ul li a:hover
{
	color: #2a2a2a;
	background: #f1f1f1 url(../images/nav_link.png) no-repeat 0 -66px;
}

#navigation ul li a:hover span.inner-nav 
{
	background: url(../images/nav_link.png) no-repeat 100% -99px;
}

/* -----------------------------------
footer
----------------------------------- */

#footer 
{
	background: url(../images/content_bg.png) repeat-y -960px 0;
	overflow: hidden;
	padding-bottom: 30px;
	position: relative;
}

#footer .inner-top
{
	padding: 30px 20px
}

#copyright
{
	font-size: 80%;
	width: 270px;
	float: left;
	padding: 51px 30px 20px 0;
}

#copyright img
{
	cursor: text;
}

/* -----------------------------------
contact-form
----------------------------------- */
/*new*/
.contactForm .formError {
	float:left;
	width:200px;
	height:20px;
	color:#7494a0;
	font-size: 12px;
	font-weight: bold;
}

.contactForm .formProgress {
	position: absolute;
	top: -80px;
	left: 250px;
	width: 100%;
}
/*end of new ajax styles above*/

#contactForm
{
	width: 310px;
	float: left;
	padding: 0 30px 0 20px;
	position: relative;
	background: url(../images/vertical_rule.png) repeat-y 0 0;
}

#contactForm h2
{
/*	margin-left: 100px;   REVERT BACK TO THIS WHEN FORM IS FIXED*/
	margin-left: 50px;
}

fieldset div 
{
	margin: 0 0 10px 100px;
}

fieldset div label
{
	margin: 0 0 0 -100px;
	width: 94px;
	float: left;
	text-align: right;
	line-height: 24px;
	clear: both;
}

fieldset div input, fieldset div textarea
{
	
	width: 190px;
	border: 1px solid #ccc;
	padding: 3px 5px 4px;
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;;
	color: #777;
	background: #ececec url(../images/inputs.jpg) no-repeat 0 0;
}

fieldset div textarea
{
	height: 84px;
	background-position: 0 -24px;
}

input:focus,
textarea:focus
{
	border: 1px solid #7494a0;
	outline: 1px solid #7494a0;
}


fieldset div abbr
{
	border: none;
	color: #7494a0;
	margin-left: 310px;
}

label.name, label.email, label.message, label.subject
{
	background: url(../images/labels.jpg) no-repeat 0 0;
}

div label.email
{
	background: url(../images/labels.jpg) no-repeat 0 -24px;
}

div label.message
{
	background: url(../images/labels.jpg) no-repeat 0 -48px;
}

div label.subject
{
	background: url(../images/labels.jpg) no-repeat 0 -72px;
}

input#submit 
{
	border: none;
	outline:none;
	width: 200px;
	height: 30px;
	background: url(../images/send.jpg) no-repeat 0 0;
	margin: 0;
	overflow: hidden;
	padding: 30px 0 0 200px;
}

div.controls input#submit:hover 
{
	background: url(../images/send.jpg) no-repeat 0 -30px;
}

/* -----------------------------------
personal-touch
----------------------------------- */

#personal-touch
{
	font-style: italic;
	padding: 51px 0 0;
	width: 250px;
	float: left;
}

#personal-touch h3
{
	color: #005b7f;
}

/* -----------------------------------
Gallery
----------------------------------- */

.gallery-item
{
	width: 198px;
	float: left;
	background: #e7e7e7;
	border: 1px solid white;
	padding: 10px;
	position: relative;
}

.sold
{
	position: absolute;
	right: -10px;
	top: 263px;
}

.gallery-item img
{
	padding: 0 0 10px 0;
}

.gallery-item a title
{
	display: none;
}

#content-container div.gallery-item p	
{
	padding: 0;
	margin: 0;
}

.outer
{
	border:1px solid #ccc;
	float: left;
	margin-bottom: 20px;
}

/* -----------------------------------
classes
----------------------------------- */

.structural
{
	position: absolute;
	left: -999em;
}

/*.gutter { margin-left: 20px; }*/

#content-container p.intro 
{
	text-align: center;
	padding: 30px 0;
	margin: 0;
}

.inner-top
{
	background: url(../images/content_bg.png) no-repeat 0 0;
}

.inner-bottom
{
	background: url(../images/content_bg.png) no-repeat -1920px 100%;
}

.gutter 
{
	margin-left: 10px;
}

.bottom-row 
{
	margin-bottom: 0;
}

/* -----------------------------------
gallery lightbox
----------------------------------- */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#lightbox a img title {display:none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

